
html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}

img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }

a { color: #422E1A; text-decoration: none; }
a:hover { color:#e21e25; text-decoration:underline; }


html {background:#fff; max-width:100%; overflow-x:hidden;}
body {min-width:1620px; font-size: 21px; line-height: 1.3; color:#333333; font-weight:normal;}
 

.clear { height:0px; width:100%; clear:both; }


div {
	box-sizing: border-box;
}
a {
	box-sizing: border-box;
}
input {
	box-sizing: border-box;
}


.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}

html {
    background:url(../images/main_dl_.jpg) top center no-repeat;
    background:#fff;
  }
body {
    background:url(../img/main_bg.jpg?1) top center no-repeat;
    /*background:#fff;*/
    background-size:cover;
    background-attachment: fixed;
    min-height:auto;
    overflow:hidden;
    position:relative;
    opacity:1;
  }
  body:hover {
    /*opacity:0;
    transition: opacity ease-in-out 10s;*/
  }
  
  /******************/

  /******************/
@font-face {
  font-family: 'Block Pro Condensed';
  src: url('BlockPro.eot');
  src: url('BlockPro.eot?#iefix') format('embedded-opentype'),
	   url('BlockPro.otf') format('otf'),
       url('BlockPro.woff2') format('woff2'),
       url('BlockPro.woff') format('woff'),
       url('BlockPro.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {font-family: 'Nunito';}


.center {
	margin:0 auto;
	width:1420px;
	position:relative;
	z-index:100;
}
.center:after {
    content: '';
    display: block;
    clear: both;
}
.hide {
    display:none;
}
.l_content {
    position:relative;
    z-index:100;
}

.mob-menu {
    display:none;
}
.b_topmenu {
    height:81px;
    width:100%;
    position:fixed;
    top:0;
    /*background: #fffde6;
        background: #fdec08;
        background: #f9f28b;*/
    background: #d7f0f2 url(https://doc.akvarely.ru/images/fon-iskra.jpg) center top no-repeat;
    z-index:1150;
    box-shadow:0 0 2px rgba(0,0,0,0.1);
    border-bottom:3px dashed #fff;
}
.b_topmenu li {
    display:block;
    float:left;
    position:relative;
}
.b_topmenu li:hover {
    background:#fff;
}

    

.leftmenu_item  {
    display:block;
    margin:0 0 -1px;
    padding:20px 20px;
    line-height:20px;
    font-size:16px;
    font-weight:bold;
    color:#6690c7;
    color: #2c4394;
    /*text-transform:uppercase;*/
    padding-left:85px;
    position:relative;
    border-left:1px solid #ffffff33;
    /*border-bottom:1px solid #6690c7;*/
    z-index:1130;
}
.leftmenu_item:last-child  {
    border-right:1px solid #ffffff33;
}
.leftmenu_item:hover  {
    /*border-bottom:1px solid #e21e25;*/
    color:#e21e25;
    color: #2c4394;
    
}
.leftmenu_item.active  {
    background:#ffffffcc;
    border-bottom:1px solid #e21e25;
    color:#e21e25;
    color: #2c4394;
    
}

.leftmenu_item .leftmenu_icon {
    width:40px; 
    height:40px;
    background:#2c4394;
    
    top:20px;
    left:25px;
    position:absolute;
    -webkit-mask-image: url(/img/icon_menu1.png);
    mask-image: url(/img/icon_menu1.png);
    background-size: contain;
    mask-size: contain;
}
.leftmenu_item:hover .leftmenu_icon {
    
    background:#e21e25;
}
.leftmenu_item.active .leftmenu_icon {
    
    background:#e21e25;
}

.b_topmenu li .submenu {
    display:none;
}
.b_topmenu li:hover .submenu {
    display:block;
    position:absolute;
    top:80px;
    background: #fff;
    z-index:1120;
    font-size:18px;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
    width:350px;
}
.b_topmenu li:hover .submenu a {
    display:block;
    padding:10px 20px;
    
    border-bottom:1px solid #ffffff99;
    /*color:#000;*/
        color: #2c4395;
}
.b_topmenu li:hover .submenu a:last-child {
    border-bottom:0;
}
.b_topmenu li:hover .submenu a:hover {
    background:#6690c7;
    color:#fff;
}



/* header */
.b_header {
    padding-top:32px;
    height:233px;
    background:#d7f0f2 url(https://doc.akvarely.ru/images/fon-iskra.jpg) center top no-repeat;
    position:relative;
    z-index:1100;
    margin-top:80px;
    -webkit-mask-image: url(/img/main_header.png);
    mask-image: url(/img/main_header.png);
    mask-size: cover;
}
.header_btn_menu {
    float: left;
    width: 140px;
    height: 140px;
    padding: 40px;
    cursor:pointer;
    margin-right:50px;
    display:none;
}
.header_btn_menu div {
    border-radius: 5px;
    width: 100%;
    height: 8px;
    margin: 6px 0;
    background: #2c4394;
    transition: transform, margin-top ease-in-out 0.3s;
    margin-top:6px;
    transform: rotate(0deg);
}
.header_btn_menu:hover div {
    background: #e21e25;
}
.val_open_left_menu .header_btn_menu div {
    display:none;
    transition: transform, margin-top ease-in-out 0.3s;
}
.val_open_left_menu .header_btn_menu div:first-child {
    display:block;
    transform: rotate(45deg);
    margin-top:25px;
}
.val_open_left_menu .header_btn_menu div:last-child {
    display:block;
    transform: rotate(-45deg);
    margin-top:-13px;
}

.header_logo {
    float:left;
    margin:0 80px 0 20px;
}
.header_logo a {
    display:block; 
}
.header_logo img {
    display:block;
    height:120px;
}
.header_navigation {
    float:right;
    padding-top:0;
}
    ul.menu {
        display:block;
        list-style:none;
        margin:0;
        padding:0;
        float:right;
    }
        ul.menu li {
            display:inline-block;
            margin:0;
            padding:0;
            margin-left:40px;
        }
            ul.menu li a {
                display:block;
                color: #2c4394;
                font-size: 28px;
                font-style: normal;
                font-weight: 700;
                line-height: 40px; /* 100% */
                letter-spacing: 1px;
                text-transform: uppercase;
            }
            ul.menu li a:hover {
                color: #e21e25;
                text-decoration:none;
            }
    .header_contacts {
        margin-top:10px;
        line-height:32px;
        font-size:24px;
        text-align:right;
    }
/*
.b_leftmenu {
    position:fixed;
    top:0;
    left:-300px;
    width:400px;
    height:100%;
    background:#e8eaf3ee;
    z-index:1200;
    padding-top:300px;
    transition: left ease-in-out 0.5s;
}
.b_leftmenu:hover {

    left:0;

}
.leftmenu_item {
    padding:10px 100px 10px 20px;
    margin:0;
    color: #2c4394;
    background:transparent;
    border-right:5px solid transparent;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px; 
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align:right;
    display:block;
    position:relative;
    transition: background ease-in 0.2s, border ease-in 0.3s;
}
.leftmenu_item.active {
    border-right:5px solid #2c4394;
    background:#fff;
}
.leftmenu_item:hover {
    background:#fff;
    border-right:5px solid #e21e25;
    color: #e21e25;
    text-decoration:none;
}


.leftmenu_item span {
    left: -400px;
    display: block;
    position: relative;
    transition: left ease-in-out 0.6s;
}
.b_leftmenu:hover .leftmenu_item span {
    left: 0;
    display: block;
    position: relative;
}

.leftmenu_item .leftmenu_icon {
    width:60px; 
    height:60px;
    background:#e21e25;
    top:5px;
    right:15px;
    position:absolute;
    -webkit-mask-image: url(/img/icon_menu1.png);
    mask-image: url(/img/icon_menu1.png);
    background-size: cover;
    
}
.leftmenu_item:hover .leftmenu_icon {
    background:#2c4394;
}
*/


    
/* первый блок */
.b_first {
    padding:160px 0 160px;
    margin-top:-100px;
    height:auto;
    position:relative;
    z-index:50;
    background: url(../images/fon-shift.jpg?1) top center no-repeat fixed;
    background: url(../images/main1_bg.jpg?4) bottom center no-repeat fixed;
    background-size:cover;
}
.b_first.v2 {
    background: url(../images/main1_bg-v2.jpg?2) bottom center no-repeat fixed;
}
.b_first.v3 {
    background: url(../images/main1_bg-v3.jpg?2) bottom center no-repeat fixed;
}
.b_first.excurs {

    background: url(../images/exk_bg.jpg?1) bottom center no-repeat fixed;
}
.b_first.russia {
    background: url(../images/rus_bg.jpg?1) bottom center no-repeat fixed;
}
.b_first.sankur {
    background: url(../images/sankur_bg.jpg?1) bottom center no-repeat fixed;
}
.b_first.trans {
    background: url(../images/trans_bg.jpg?1) bottom center no-repeat fixed;
}
.b_first.eco {
    background: url(../images/eco_bg.jpg?1) bottom center no-repeat fixed;
}
    .first_title {
        padding-top:15px;
        color: #6690c7;
        font-size: 65px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:2px;
        font-family: 'Block Pro Condensed';
        line-height: 75px;
    }
    .first_subtitle {
        padding-top:15px;
        color: #9EA6AC;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
    }
/* блок тип 1*/
.b_block1 {
    padding:160px 0;
    height:auto;
    position:relative;
    z-index:100;
    /*background:url(../images/fon-shift.jpg) top center no-repeat fixed;*/
    background:#fffde6;
    /*background:#fffde6 url(../images/fon-souvenir.jpg?1) top center no-repeat fixed;
    background: url(../images/main2_bg.jpg?2) bottom center no-repeat fixed;*/
    background-size:cover;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
}
/* блок тип 2*/
.b_block2 {
    padding:160px 0;
    height:auto;
    position:relative;
    z-index:150;
    background:url(../images/fon-souvenir.jpg?1) top center no-repeat fixed;
    background-size:cover;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
}

    .block_title {
        padding-top:15px;
        color: #6690c7;
        font-size: 65px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:2px;
        font-family: 'Block Pro Condensed';
        line-height: 75px;
    }
    .block_subtitle {
        padding-top:15px;
        color: #9EA6AC;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
        margin-bottom:30px;
    }
    h3 {
        padding-top:15px;
        color: #6690c7;
        font-size: 40px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:1px;
        font-family: 'Block Pro Condensed';
        line-height: 55px;
        margin:0;
    }
    h3 a:hover {
        color: #6690c7;
    }
    




/* info */
.b_info {
    padding-top:150px;
}
.b_info .center {
    padding-right:860px;
    position:relative;
}
.info_pretitle {
    padding-top:15px;
    color: #9EA6AC;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.info_title {
    padding-top:15px;
    color: #457fcb;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing:2px;
    font-family: 'Block Pro Condensed';
    line-height: 75px;
    /*text-shadow: 1px 1px 0 #000;*/
}
    .info_title span {
        color: #eb3438;
    }
.info_text {
    padding-top:40px;
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;    
}
.info_text p {
    margin:0 0 20px;   
}

.info_image {
    position:absolute;
    right:0;
    top:0;
    width:760px;
    height:600px;
}
.info_image_shadow {
    position:absolute;
    right:0;
    top:-50px;
    z-index:10;
}
.info_image_main {
    position:absolute;
    right:50px;
    top:0;
    z-index:20;
}



.info_more {
    padding-top:10px;
    padding-bottom:0;
    margin-bottom:100px;
}
.info_more a {
    display:inline-block;
    color: #db595c;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    padding-right:28px;
    background:url(../images/more.svg) right center no-repeat;
}

a.button_list {
    display: block;
    float: left;
    padding: 10px 30px;
    border-radius: 10px;
    background: #6690c7;
    margin-bottom: 20px;
    color: #fff;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: 'Block Pro Condensed';
    font-size: 28px;
}

.description_sl table {
    border: 0;
    border-collapse: collapse;
    max-width: 100%;
    margin: 20px 0;
    width: 100%;
    border-left: 1px solid #6690c7;
    border-top: 1px solid #6690c7;
}

.description_sl table td {
    border-right: 1px solid #6690c7;
    border-bottom: 1px solid #6690c7;
    padding:10px;
    width:auto;
    vertical-align:top;
    background:rgba(255,255,255,0.4);
}

.geoinfo_box {
        border-radius:20px;
        overflow:hidden;
        position:relative;
        z-index:100;
        height:500px;
        background:#eee;
        border:3px solid #eee;
    }
    
    .geoinfo_box_shadow {
        position:absolute;
        background:#eb3438;
        width:1620px;
        height:500px;
        top:0;
        left:0;
        z-index:10;
        border-radius:20px;
        transition:  transform ease-in-out 0.8s;
        transform: rotate(0deg);
    }
    .geoinfo_box_shadow {
    
        transform: rotate(-2deg);
    }  


/* news */
.b_news {
    padding:160px 0;
    position: relative;
    z-index: 110;
    background:#f6f7fb;
    background: #f6f7fb url(../images/tk_fon4.jpg?1) top center no-repeat fixed;
    background: url(../images/main2_bg.jpg?2) bottom center no-repeat fixed;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
}
.b_news .center {
    position:relative;
}

.news_pretitle {
    padding-top:15px;
    color: #9EA6AC;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.news_title {
    padding-top:15px;
    color: #6690c7;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing:2px;
    font-family: 'Block Pro Condensed';
    line-height: 75px;
    /*text-shadow: 1px 1px 0 #000;*/
}
.news_more {
    position:absolute;
    right:0;
    top:50px;
}
.news_more a {
    display:inline-block;
    color: #db595c;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    padding-right:28px;
    background:url(../images/more.svg) right center no-repeat;
}
.news_items {
    margin-top:40px;
    margin-bottom:160px;
}
.news_item  {
    position:relative;
    display:block;
    float:left;
    color:#333;
    text-decoration:none;
    margin-right:30px;
    overflow:hidden;
    border-radius:20px;
    height:440px;
    width:440px;
    background:#fff;
}
.news_item:hover  {
    color:#333;
    text-decoration:none;
    box-shadow:0 0 0 10px #db595c;
}
.news_item .news_item_image {
    width:380px;
    height:250px;
}
.news_item .news_item_image img {
    width:100%;
    height:auto;
    border-radius:20px;
    display:block;
}
.news_item .news_item_title {
    margin-top:24px;
    color: #6690c7;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding:0 30px;
}
.news_item .news_item_date {
    margin-top:15px;
    color: #9EA6AC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding:0;
    text-align:right;
}
.news_item .news_item_text {
    margin-top:15px;
    color: #333;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding:30px;
    position:absolute;
    bottom:-500px;
    background:#ffffffee;
}
.news_item:hover .news_item_text {
    
    bottom:0;
}



/* contacts */
.b_contacts {
    /*display:none;*/
    background:#fafafa;
    background: #fafafa url(../images/tk_fon3.jpg?1) top center no-repeat fixed;
    padding:160px 0 260px;
    position: relative;
    z-index: 110;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
    
}
.b_contacts {
    
}
.b_contacts .center {
    padding-right:880px;
    position:relative;
}
.contacts_pretitle {
    padding-top:15px;
    color: #9EA6AC;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.contacts_title {
    padding-top:15px;
    color: #6690c7;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing:2px;
    font-family: 'Block Pro Condensed';
    line-height: 75px;
    /*text-shadow: 1px 1px 0 #000;*/
}
    .contacts_title span {
        color: #eb3438;
    }
.contacts_name {
    padding-top:40px; 
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.contacts_address {
    padding-top:10px;  
    color: #666;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.contacts_item {
    float:left;
    margin-top:35px;
    width:250px;
    margin-right:40px;
}
.contacts_item.dab {
    width:200px;
    margin-right:0;
}
.contacts_subtitle {
    margin-bottom:10px;
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.vk_btn {
    display:inline-block;
    padding-left:33px;
    background:url(../images/vk.svg) left center no-repeat;
}


.contacts_text {
    color: #666;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;   
}

.contacts_text p {
    margin:0 0 10px;   
}
.contacts_text p:last-child {
    margin:0 0 0;   
}

.contacts_map {
    position:absolute;
    right:0;
    top:120px;
    width:760px;
    height:600px;
}
.contacts_image_shadow {
    position:absolute;
    right:0;
    top:-20px;
    z-index:10;
    width:822px;
}

.contacts_map_main {
    position:absolute;
    right:20px;
    top:0;
    z-index:20;
    width:822px;
    height:400px;
    overflow:hidden;
    border-radius:20px;
    border: 3px solid #eee;
}

/*ckfqls*/
.b_shift {
    padding:160px 0;
    height:1030px;
    position:relative;
    background:url(../images/fon-shift.jpg?1) top center no-repeat fixed;
    background:#fffde6;
    background-size:cover;
     -webkit-mask-image: url(../images/fon-shift_form2.png?1); 
     mask-image: url(../images/fon-shift_form2.png?1) ;
     z-index:150;
}  
.shift_image_shadow {
    position:absolute;
    background:#6690c7;
    width:1440px;
    height:720px;
    top:-10px;
    left:50%;
    z-index:10;
    margin-left:-720px;
    border-radius:30px;

    transition:  transform ease-in-out 0.8s;
    transform: rotate(0deg);
}
.b_shift:hover .shift_image_shadow {
    transform: rotate(-2deg);
}
.shift_list {
    float:left;
    width:460px;
    border-radius:30px 0 0 30px;
    overflow:hidden;
    overflow-y: auto;
    height:700px;
    background:#fff;
    position:relative;
    z-index:100;
    border-right:2px solid #eee;
}
    .shift_hint {
        position:absolute;
        bottom:-60px;
        left:50px;
        font-style:italic;
        font-size:18px;
    }
    .shift_item {
        padding:20px 70px 20px 50px;
        border-bottom:1px solid #eee;
        background:#fff;
        cursor:pointer;
        
        position:relative;
    }
    .shift_item:after {
        content:"";
        position: absolute;
        top:50%;
        margin-top:-15px;
        right:30px;
        left:unset;
        width:24px;
        height:24px;
        border:3px solid #fff;
        background:#eee;
        box-shadow:0 0 0 2px #eee;
        border-radius:20px;
        transition: background ease-in-out 0.4s;
    }
    .shift_item:hover:after {
        background:#eb3438;
    }
    .shift_item.active:after {
        background:#6690c7;
    }
    
    .shift_item:hover {
        
    }
    .shift_date {
        font-size:21px;
    }
    .shift_name {
        font-size: 16px;
        line-height: 18px;
    }
    .shift_name span {
        display:block;
        font-size: 28px;
        line-height: 32px;
        color: #6690c7;
        font-style: normal;
        font-weight: normal;
        letter-spacing: 1px;
        font-family: 'Block Pro Condensed';
    }
    .shift_cost {
        font-size:21px;
    }

.shift_imgs {
    float:left;
    width:470px;
    height:700px;
    /*border-radius:0 30px 30px 0;*/
    background:#fff;
    position:relative;
    z-index:100;
    overflow:hidden;
}
.shift_img {
    display:none;
}
.shift_img.active {
    display:block;
    height:100%;
    float: left;
}
.shift_img a  {

    /*display:block;
    float:left;*/
}
.shift_img a img {
    max-height:100%;
    max-width:100%;
    display:block;
    
    /*float:left;*/
    border:10px solid #fff;
    box-sizing: border-box;
    box-shadow: 0 0 0 2px #eee;
    z-index:100;
}
.shift_img a::before {
  content: "";
  position:absolute;
  width:60px;
  height:60px;
  bottom:30px;
  right:30px;
  opacity:0.7;
  background:#ffffff url(/img/zoom.png) center no-repeat;
  border-radius:10px;
  background-size:45px;
}
.shift_img:hover a::before {

  opacity:0.9;
}

.shift_desc {
    padding:20px;
    font-size:19px;
    background:#fff;
    border-radius:30px;
    max-height:700px;
    overflow-y:auto;
    width:490px;
    height:700px;
    float:left;
    z-index:100;
    border-radius:0 30px 30px 0;
    position:relative;
}
.shift_desc p {
    margin:0 0 10px;
    padding:0;
}

.description_sl {
    display:none;
}
.description_sl.active {
    display:block;
}



/* foto */
.foto_box {
        margin:60px auto;
    }
    .foto_g_item {
        float:left;
        width:540px;
        height:340px;
        padding:20px;
        position:relative;
        text-align:center;
        font-size:18px;
    }
        .foto_g_img {
            width:100%;
            height:300px;
            border-radius:10px;
            box-shadow:0 0 0 10px #fff;
            background:#eee;
            background-size:cover;
            z-index:20;
            position:relative;
        }
        .foto_g_img_shadow {
            position:absolute;
            background:#6690c7;
            width:520px;
            height:320px;
            top:10px;
            left:10px;
            z-index:10;
            border-radius:20px;
            transform: rotate(3deg);
        }
    .foto_v_item {
        float:left;
        width:350px;
        height:480px;
        padding:20px;
        position:relative;
        text-align:center;
        font-size:18px;
    }
        .foto_v_img {
            width:100%;
            height:460px;
            border-radius:10px;
            box-shadow:0 0 0 10px #fff;
            background:#eee;
            background-size:cover;
            z-index:20;
            position:relative;
        }
        .foto_v_img_shadow {
            position:absolute;
            background:#6690c7;
            width:310px;
            height:480px;
            top:10px;
            left:10px;
            z-index:10;
            border-radius:20px;
            transform: rotate(3deg);
        }

/* footer */
.b_footer {
    
    background: #daf3f7 url(https://doc.akvarely.ru/images/fon-iskra.jpg) center top no-repeat;
    
    background: #f6f7fb url(../images/tk_fon4.jpg?1) top center no-repeat fixed;
    background-size:cover;
    position: relative;
    z-index: 110;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
     padding:100px 0 20px;
}

.b_footer ul.menu li a {
                display:block;
                color: #6690c7;
                font-size: 18px;
                font-style: normal;
                font-weight: 700;
                line-height: 18px; /* 100% */
                letter-spacing: 0.9px;
                text-transform: uppercase;
            }
.footer_copyright {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    float:left;
    margin-bottom:30px;
    width:310px;
}
.footer_navigation {
    float:right;
    width:700px;
}
.footer_navigation ul.menu li {
    margin-left: 35px;
}
.footer_privacy {
    float:left;
    width:310px;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}


.footer_developer {
    float:right;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom:30px;
}

.blo {
    margin-bottom:10px;
}
.blo input[type="text"] {
    display: block;
    width: 100%;
    margin: auto;
    color: #344738;
    background: #fefefe;
    padding: 10px 15px;
    border-radius: 5px;
    border:1px solid #6690c7;
    outline: 0;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
}
.blo select {
    display: block;
    width: 100%;
    margin: auto;
    color: #344738;
    background: #fefefe;
    padding: 10px 15px;
    border-radius: 5px;
    border:1px solid #6690c7;
    outline: 0;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
}

.blo input[type="submit"] {
    display: block;
    float:left;
    padding: 15px 30px 15px 30px;
    color: #FFF;
    font-size: 16px;
    line-height:20px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    background: #6690c7;
    border-radius: 25px;
    cursor:pointer;
}
.blo input[type="submit"]:hover {
    box-shadow: 2px 2px 0 #eb3438;
}